M_ReturnBenifitSignCFG = {}

function M_ReturnBenifitSignCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ReturnBenifitSignCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, Item = 1, ItemCount = 88888}
	self.datas[2] = {Day = 2, Item = 1, ItemCount = 88888}
	self.datas[3] = {Day = 3, Item = 1, ItemCount = 88888}
	self.datas[4] = {Day = 4, Item = 1, ItemCount = 88888}
	self.datas[5] = {Day = 5, Item = 1, ItemCount = 88888}
	self.datas[6] = {Day = 6, Item = 1, ItemCount = 88888}
	self.datas[7] = {Day = 7, Item = 1, ItemCount = 188888}
end

M_ReturnBenifitSignCFG:init()
